purebrowser: refuses to install too new addons
Closed, DuplicatePublic

Description

Hi,

After a fresh new installation of PureBrowser, I could not install add-ons from Firefox.
I've checked the solution : https://tracker.pureos.net/w/troubleshooting/firefox_compat_mode/

But it is still the same, even with language packages.

QiZhi created this task.Jan 15 2018, 9:27 AM

Hi QiZhi,

What happens when you try? What is the error message, or what else happens?

see the pict attached

it is the same with most of the add-on I try to install

not compatible version.

QiZhi changed the title from "Firefox add-ons installation failed" to "purebrowser: refuses to install addons written for newer releases of Firefox".Jan 16 2018, 12:12 PM
QiZhi changed the title from "purebrowser: refuses to install addons written for newer releases of Firefox" to "purebrowser: refuses to install too new addons".

Thanks for the screenshot.

From the embedded error message this is clearly same bug as your previously reported T259 - therefore merging.

Please avoid filing same bug several times: If you are inot sure if a bug is same or something else, then you are welcome to file a new bugreport but then please mention the older bug to help us work more efficiently.

Add Comment